.introductContainer,.newsContainer{
    /*height: 300px;*/
    border: 1px solid #419253;
    border-radius: 15px;
    background-color: #EFEFEF;
    padding: 15px;
}
.newsContainer{
    background-color: #fff;
}
blockquote{font-size: 10px;}
.swiper-container img{
    /*height:500px !important;*/
    max-width: 100%;
}

.swiper-container {
    height: 500px;
}
.swiper-slide {
    background-position: center;
    background-size: cover;
    height: 500px;
    display: flex;
    align-items: center;
}
.swiper-slide-prev .swiper-slide-shadow-left{
    opacity: 0.5 !important;
}
.swiper-slide-next .swiper-slide-shadow-right{
    opacity: 0.5 !important;
}